'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 27.01.2018
' Zeit: 12:25
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.btLocaltunnelStart = New System.Windows.Forms.Button()
		Me.lblText1 = New System.Windows.Forms.Label()
		Me.lblText2 = New System.Windows.Forms.Label()
		Me.btEnde = New System.Windows.Forms.Button()
		Me.btCopyClipboard = New System.Windows.Forms.Button()
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.label4 = New System.Windows.Forms.Label()
		Me.label5 = New System.Windows.Forms.Label()
		Me.label6 = New System.Windows.Forms.Label()
		Me.label7 = New System.Windows.Forms.Label()
		Me.label8 = New System.Windows.Forms.Label()
		Me.lblNeuerAuthtoken = New System.Windows.Forms.Label()
		Me.lblText4 = New System.Windows.Forms.Label()
		Me.lblAuthtokenGespeichert = New System.Windows.Forms.Label()
		Me.lblText3 = New System.Windows.Forms.Label()
		Me.btNeuerAuthtoken = New System.Windows.Forms.Button()
		Me.label10 = New System.Windows.Forms.Label()
		Me.label11 = New System.Windows.Forms.Label()
		Me.btDokument = New System.Windows.Forms.Button()
		Me.progressBar1 = New System.Windows.Forms.ProgressBar()
		Me.llblURL = New System.Windows.Forms.LinkLabel()
		Me.SuspendLayout
		'
		'btLocaltunnelStart
		'
		Me.btLocaltunnelStart.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btLocaltunnelStart.Location = New System.Drawing.Point(32, 25)
		Me.btLocaltunnelStart.Name = "btLocaltunnelStart"
		Me.btLocaltunnelStart.Size = New System.Drawing.Size(385, 61)
		Me.btLocaltunnelStart.TabIndex = 0
		Me.btLocaltunnelStart.Text = "Local - Tunnel starten"
		Me.btLocaltunnelStart.UseVisualStyleBackColor = true
		AddHandler Me.btLocaltunnelStart.Click, AddressOf Me.BtLocaltunnelStartClick
		'
		'lblText1
		'
		Me.lblText1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblText1.Location = New System.Drawing.Point(32, 102)
		Me.lblText1.Name = "lblText1"
		Me.lblText1.Size = New System.Drawing.Size(385, 23)
		Me.lblText1.TabIndex = 1
		Me.lblText1.Text = "Sie erreichen Ihren localhost über die URL:"
		Me.lblText1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblText1.Visible = false
		'
		'lblText2
		'
		Me.lblText2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblText2.Location = New System.Drawing.Point(12, 167)
		Me.lblText2.Name = "lblText2"
		Me.lblText2.Size = New System.Drawing.Size(435, 57)
		Me.lblText2.TabIndex = 3
		Me.lblText2.Text = "Diese URL wurde in die Zwischenablage kopiert und kann in die Adresszeile Ihres B"& _ 
		"rowsers eingefügt werden"
		Me.lblText2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblText2.Visible = false
		'
		'btEnde
		'
		Me.btEnde.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btEnde.Location = New System.Drawing.Point(32, 516)
		Me.btEnde.Name = "btEnde"
		Me.btEnde.Size = New System.Drawing.Size(385, 61)
		Me.btEnde.TabIndex = 4
		Me.btEnde.Text = "Ende"
		Me.btEnde.UseVisualStyleBackColor = true
		AddHandler Me.btEnde.Click, AddressOf Me.BtEndeClick
		'
		'btCopyClipboard
		'
		Me.btCopyClipboard.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btCopyClipboard.Location = New System.Drawing.Point(32, 219)
		Me.btCopyClipboard.Name = "btCopyClipboard"
		Me.btCopyClipboard.Size = New System.Drawing.Size(385, 40)
		Me.btCopyClipboard.TabIndex = 6
		Me.btCopyClipboard.Text = "nochmals in die Zwischenablage kopieren"
		Me.btCopyClipboard.UseVisualStyleBackColor = true
		Me.btCopyClipboard.Visible = false
		AddHandler Me.btCopyClipboard.Click, AddressOf Me.BtCopyClipboardClick
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 14.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label1.ForeColor = System.Drawing.Color.Red
		Me.label1.Location = New System.Drawing.Point(470, 25)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(328, 23)
		Me.label1.TabIndex = 7
		Me.label1.Text = "Anleitung"
		Me.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label2.Location = New System.Drawing.Point(470, 63)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(328, 62)
		Me.label2.TabIndex = 8
		Me.label2.Text = "Sie wollen eigene Webseiten vom Internet aus  aufrufen ( auch per Smartphone ), o"& _ 
		"hne diese zuvor auf einen Server im Internet hochzuladen?"
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label3.Location = New System.Drawing.Point(470, 137)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(328, 23)
		Me.label3.TabIndex = 9
		Me.label3.Text = "Dann gehen Sie so vor:"
		'
		'label4
		'
		Me.label4.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label4.Location = New System.Drawing.Point(470, 167)
		Me.label4.Name = "label4"
		Me.label4.Size = New System.Drawing.Size(328, 23)
		Me.label4.TabIndex = 10
		Me.label4.Text = "1. Starten Sie aus dem Menü den Apache Server"
		'
		'label5
		'
		Me.label5.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label5.Location = New System.Drawing.Point(470, 236)
		Me.label5.Name = "label5"
		Me.label5.Size = New System.Drawing.Size(328, 23)
		Me.label5.TabIndex = 11
		Me.label5.Text = "2. Klicken Sie auf >>  Local-Tunnel starten  <<"
		'
		'label6
		'
		Me.label6.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label6.Location = New System.Drawing.Point(470, 259)
		Me.label6.Name = "label6"
		Me.label6.Size = New System.Drawing.Size(328, 23)
		Me.label6.TabIndex = 12
		Me.label6.Text = "3. Rufen Sie die URL im Browser auf"
		'
		'label7
		'
		Me.label7.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label7.Location = New System.Drawing.Point(470, 286)
		Me.label7.Name = "label7"
		Me.label7.Size = New System.Drawing.Size(328, 23)
		Me.label7.TabIndex = 13
		Me.label7.Text = "4. Wählen Sie ihre gewünschte Seite aus"
		'
		'label8
		'
		Me.label8.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label8.Location = New System.Drawing.Point(486, 186)
		Me.label8.Name = "label8"
		Me.label8.Size = New System.Drawing.Size(312, 40)
		Me.label8.TabIndex = 14
		Me.label8.Text = "Starten Sie bei Datenbankzugriff oder Wordpress - Projekten auch noch MySQL"
		'
		'lblNeuerAuthtoken
		'
		Me.lblNeuerAuthtoken.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblNeuerAuthtoken.ForeColor = System.Drawing.Color.Red
		Me.lblNeuerAuthtoken.Location = New System.Drawing.Point(32, 446)
		Me.lblNeuerAuthtoken.Name = "lblNeuerAuthtoken"
		Me.lblNeuerAuthtoken.Size = New System.Drawing.Size(385, 19)
		Me.lblNeuerAuthtoken.TabIndex = 23
		Me.lblNeuerAuthtoken.Text = "persönlicher Authtoken"
		Me.lblNeuerAuthtoken.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblNeuerAuthtoken.Visible = false
		'
		'lblText4
		'
		Me.lblText4.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblText4.Location = New System.Drawing.Point(32, 423)
		Me.lblText4.Name = "lblText4"
		Me.lblText4.Size = New System.Drawing.Size(385, 23)
		Me.lblText4.TabIndex = 22
		Me.lblText4.Text = "neuer persönlicher Authtoken"
		Me.lblText4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblText4.Visible = false
		'
		'lblAuthtokenGespeichert
		'
		Me.lblAuthtokenGespeichert.Font = New System.Drawing.Font("Microsoft Sans Serif", 9!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblAuthtokenGespeichert.ForeColor = System.Drawing.Color.Red
		Me.lblAuthtokenGespeichert.Location = New System.Drawing.Point(32, 322)
		Me.lblAuthtokenGespeichert.Name = "lblAuthtokenGespeichert"
		Me.lblAuthtokenGespeichert.Size = New System.Drawing.Size(385, 23)
		Me.lblAuthtokenGespeichert.TabIndex = 21
		Me.lblAuthtokenGespeichert.Text = "noch kein persönlicher Authtoken gespeichert"
		Me.lblAuthtokenGespeichert.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblAuthtokenGespeichert.Visible = false
		'
		'lblText3
		'
		Me.lblText3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblText3.Location = New System.Drawing.Point(32, 299)
		Me.lblText3.Name = "lblText3"
		Me.lblText3.Size = New System.Drawing.Size(385, 23)
		Me.lblText3.TabIndex = 20
		Me.lblText3.Text = "gespeicherter persönlicher Authtoken"
		Me.lblText3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.lblText3.Visible = false
		'
		'btNeuerAuthtoken
		'
		Me.btNeuerAuthtoken.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNeuerAuthtoken.Location = New System.Drawing.Point(32, 365)
		Me.btNeuerAuthtoken.Name = "btNeuerAuthtoken"
		Me.btNeuerAuthtoken.Size = New System.Drawing.Size(385, 45)
		Me.btNeuerAuthtoken.TabIndex = 19
		Me.btNeuerAuthtoken.Text = "neuen persönlichen Authtoken registrieren"
		Me.btNeuerAuthtoken.UseVisualStyleBackColor = true
		Me.btNeuerAuthtoken.Visible = false
		AddHandler Me.btNeuerAuthtoken.Click, AddressOf Me.BtNeuerAuthtokenClick
		'
		'label10
		'
		Me.label10.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label10.Location = New System.Drawing.Point(470, 310)
		Me.label10.Name = "label10"
		Me.label10.Size = New System.Drawing.Size(328, 23)
		Me.label10.TabIndex = 25
		Me.label10.Text = "5. Erscheint statt der Auswahl eine Aufforderung"
		'
		'label11
		'
		Me.label11.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label11.Location = New System.Drawing.Point(486, 328)
		Me.label11.Name = "label11"
		Me.label11.Size = New System.Drawing.Size(312, 93)
		Me.label11.TabIndex = 26
		Me.label11.Text = resources.GetString("label11.Text")
		'
		'btDokument
		'
		Me.btDokument.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btDokument.Location = New System.Drawing.Point(514, 424)
		Me.btDokument.Name = "btDokument"
		Me.btDokument.Size = New System.Drawing.Size(251, 74)
		Me.btDokument.TabIndex = 27
		Me.btDokument.Text = " > Zugriff auf eigene Webseiten per Internet.pdf < öffnen"
		Me.btDokument.UseVisualStyleBackColor = true
		AddHandler Me.btDokument.Click, AddressOf Me.BtDokumentClick
		'
		'progressBar1
		'
		Me.progressBar1.Location = New System.Drawing.Point(32, 137)
		Me.progressBar1.Maximum = 9
		Me.progressBar1.Name = "progressBar1"
		Me.progressBar1.Size = New System.Drawing.Size(385, 23)
		Me.progressBar1.TabIndex = 5
		Me.progressBar1.Visible = false
		'
		'llblURL
		'
		Me.llblURL.Font = New System.Drawing.Font("Microsoft Sans Serif", 9.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.llblURL.Location = New System.Drawing.Point(32, 125)
		Me.llblURL.Name = "llblURL"
		Me.llblURL.Size = New System.Drawing.Size(381, 43)
		Me.llblURL.TabIndex = 31
		Me.llblURL.TabStop = true
		Me.llblURL.Text = "URL"
		Me.llblURL.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		Me.llblURL.Visible = false
		AddHandler Me.llblURL.MouseClick, AddressOf Me.LlblURLMouseClick
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(810, 589)
		Me.Controls.Add(Me.progressBar1)
		Me.Controls.Add(Me.btDokument)
		Me.Controls.Add(Me.label11)
		Me.Controls.Add(Me.label10)
		Me.Controls.Add(Me.lblNeuerAuthtoken)
		Me.Controls.Add(Me.lblText4)
		Me.Controls.Add(Me.lblAuthtokenGespeichert)
		Me.Controls.Add(Me.lblText3)
		Me.Controls.Add(Me.btNeuerAuthtoken)
		Me.Controls.Add(Me.label8)
		Me.Controls.Add(Me.label7)
		Me.Controls.Add(Me.label6)
		Me.Controls.Add(Me.label5)
		Me.Controls.Add(Me.label4)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.btCopyClipboard)
		Me.Controls.Add(Me.btEnde)
		Me.Controls.Add(Me.lblText2)
		Me.Controls.Add(Me.lblText1)
		Me.Controls.Add(Me.btLocaltunnelStart)
		Me.Controls.Add(Me.llblURL)
		Me.Icon = CType(resources.GetObject("$this.Icon"),System.Drawing.Icon)
		Me.Name = "MainForm"
		Me.Text = "Local - Tunnel - Manager mit Authtoken 3.0"
		AddHandler FormClosing, AddressOf Me.MainFormFormClosing
		AddHandler Load, AddressOf Me.MainFormLoad
		Me.ResumeLayout(false)
	End Sub
	Private llblURL As System.Windows.Forms.LinkLabel
	Private btDokument As System.Windows.Forms.Button
	Private label11 As System.Windows.Forms.Label
	Private label10 As System.Windows.Forms.Label
	Private btNeuerAuthtoken As System.Windows.Forms.Button
	Private lblText3 As System.Windows.Forms.Label
	Private lblAuthtokenGespeichert As System.Windows.Forms.Label
	Private lblText4 As System.Windows.Forms.Label
	Private lblNeuerAuthtoken As System.Windows.Forms.Label
	Private label8 As System.Windows.Forms.Label
	Private label7 As System.Windows.Forms.Label
	Private label6 As System.Windows.Forms.Label
	Private label5 As System.Windows.Forms.Label
	Private label4 As System.Windows.Forms.Label
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private btCopyClipboard As System.Windows.Forms.Button
	Private progressBar1 As System.Windows.Forms.ProgressBar
	Private btEnde As System.Windows.Forms.Button
	Private lblText2 As System.Windows.Forms.Label
	Private lblText1 As System.Windows.Forms.Label
	Private btLocaltunnelStart As System.Windows.Forms.Button
End Class
